.responsiveimage { width: auto; display: inline-block; }

.mainheader, .MainHeader { font: 400 34px/40px 'Merriweather', serif; width: 100%; margin: 0 0 1.5em 0; padding:0; text-align: center; color:#333; }

h1, .Header, h2, .header { font: 400 32px/36px 'Merriweather', serif; color:#333; margin-top: 0px; margin-bottom: 30px; }

h3, .SubHeader, .subheader { font: 500 24px/30px 'Merriweather', serif; color:#5fbf00; margin-top: 0px; margin-bottom: 20px; }

.test, .Test { font: 400 32px/36px 'Merriweather', serif; color:#e92c0c; text-align: center; position: relative; margin: 0 0 1.5em 0; width: 100%; }

.SmallText { font-size: 11px; }

.LinkButtons, .linkbuttons { display: inline-block; *display: inline; background:#333; color:#fff; padding: 8px 12px 8px 12px; text-decoration: none !important; text-transform:uppercase; transition: all 0.3s ease 0s; }

/* Main Styles */
td, body, p, li { font: 400 16px/24px 'Merriweather', serif; color:#6e6e6e; }
p { margin: 0 0 2em 0; }


/* Links */
a { color: #5fbf00; text-decoration: none; font-weight: 700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */ -o-transition: color 0.4s ease-in; /* opera */ outline: 0; }
    a:hover { color: #007d3f; text-decoration: none; font-weight: 700; }

.ServiceHead, .servicehead { display: block; background-color: #5fbf00; color: #fff; font-weight: 700; font-size: 18px; line-height: 22px; padding: 5px 10px; margin-top: 0px; text-transform: uppercase; }
